html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

body {
  font: 9px/1.2 'Microsoft JhengHei','Calibri',' MingLiU','Helvetica','arial';
  font-size: 13px;
  margin: 0px;
}

body, html {
  height: 100%;
}

a {
  color: #de3c45;
  text-decoration: none;
}
a:hover {
  color: #151515;
}

img {
  border: 0px;
}

#wapper {
  float: left;
  width: 100%;
  height: auto;
  min-height: 500px;
}

.top {
  float: left;
  width: 100%;
  height: 124px;
  background: transparent url(../images/top.jpg) repeat top center;
}
.top .regularize {
  width: 1020px;
  height: 124px;
  margin: 0 auto;
  position: relative;
}

#header {
  float: left;
  width: 100%;
  height: 80px;
  background: transparent url(../images/header.jpg) repeat top center;
}
#header .regularize {
  width: 1020px;
  height: 201px;
  margin: 0 auto;
  position: relative;
}

#headertopbanner {
  float: left;
  width: 100%;
  height: 80px;
  background: transparent url(../images/header.jpg) repeat top center;
}
#headertopbanner .regularize {
  width: 938px;
  height: 80px;
  margin: 0 auto;
  position: relative;
  background: transparent url(../images/menu.jpg) repeat top center;
}

#container {
  float: left;
  width: 100%;
  height: auto;
  background: linear-gradient(#a21c26, #ffffff);
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a21c26), to(white));
  background: -moz-linear-gradient(#a21c26, white);
  -pie-background: linear-gradient(#a21c26, #ffffff);
  behavior: url(PIE.htc);
  behavior: url(PIE.php);
}
#container .regularize {
  width: 1000px;
  height: auto;
  margin: 0 auto;
  position: relative;
  background: #fff;
}

.leftmenu {
  height: 100%;
  width: 10%;
  background: #25364e;
  behavior: url(PIE.htc);
  behavior: url(PIE.php);
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  float: left;
}
.leftmenu ul li {
  position: relative;
  width: 100%;
  background: #25364e;
  height: 94px;
  float: left;
}
.leftmenu .backindex {
  width: 62px;
  height: 19px;
  margin: 0 auto;
  position: relative;
  float: right;
  text-indent: -9999px;
  margin: 10px 0px 10px 0px;
}
.leftmenu .backindex a {
  display: block;
  background: url(../images/f_navi-1.png) no-repeat 0px 0px;
  width: 62px;
  height: 19px;
  margin: 0 auto;
  position: relative;
}
.leftmenu .backindex a:hover {
  background: url(../images/f_navi-1.png) no-repeat 0px -19px;
}
.leftmenu .backindex a:active {
  background: url(../images/f_navi-1.png) no-repeat 0px -19px;
}
.leftmenu .f_menu-1, .leftmenu .f_menu-in-1 {
  float: right;
  width: 64px;
  height: 94px;
  margin-right: -5px;
}
.leftmenu .f_menu-1 a, .leftmenu .f_menu-in-1 a {
  display: block;
  width: 64px;
  height: 94px;
  text-indent: -9999px;
  background: url(../images/f_menu-1.png) 0 0;
}
.leftmenu .f_menu-1 a:hover, .leftmenu .f_menu-in-1 a:hover {
  background: url(../images/f_menu-1.png) 0 -94px;
}
.leftmenu .f_menu-in-1 a {
  display: block;
  width: 64px;
  height: 94px;
  text-indent: -9999px;
  background: url(../images/f_menu-1.png) 0 -94px;
}
.leftmenu .f_menu-in-1 a:hover {
  background: url(../images/f_menu-1.png) 0 -94px;
}
.leftmenu .f_menu-2, .leftmenu .f_menu-in-2 {
  float: right;
  width: 64px;
  height: 94px;
  margin-right: -5px;
}
.leftmenu .f_menu-2 a, .leftmenu .f_menu-in-2 a {
  display: block;
  width: 64px;
  height: 94px;
  text-indent: -9999px;
  background: url(../images/f_menu-2.png) 0 0;
}
.leftmenu .f_menu-2 a:hover, .leftmenu .f_menu-in-2 a:hover {
  background: url(../images/f_menu-2.png) 0 -94px;
}
.leftmenu .f_menu-in-2 a {
  display: block;
  width: 64px;
  height: 94px;
  text-indent: -9999px;
  background: url(../images/f_menu-2.png) 0 -94px;
}
.leftmenu .f_menu-in-2 a:hover {
  background: url(../images/f_menu-2.png) 0 -94px;
}
.leftmenu .f_menu-3, .leftmenu .f_menu-in-3 {
  float: right;
  width: 64px;
  height: 94px;
  margin-right: -5px;
}
.leftmenu .f_menu-3 a, .leftmenu .f_menu-in-3 a {
  display: block;
  width: 64px;
  height: 94px;
  text-indent: -9999px;
  background: url(../images/f_menu-3.png) 0 0;
}
.leftmenu .f_menu-3 a:hover, .leftmenu .f_menu-in-3 a:hover {
  background: url(../images/f_menu-3.png) 0 -94px;
}
.leftmenu .f_menu-in-3 a {
  display: block;
  width: 64px;
  height: 94px;
  text-indent: -9999px;
  background: url(../images/f_menu-3.png) 0 -94px;
}
.leftmenu .f_menu-in-3 a:hover {
  background: url(../images/f_menu-3.png) 0 -94px;
}
.leftmenu .f_menu-4, .leftmenu .f_menu-in-4 {
  float: right;
  width: 64px;
  height: 94px;
  margin-right: -5px;
}
.leftmenu .f_menu-4 a, .leftmenu .f_menu-in-4 a {
  display: block;
  width: 64px;
  height: 94px;
  text-indent: -9999px;
  background: url(../images/f_menu-4.png) 0 0;
}
.leftmenu .f_menu-4 a:hover, .leftmenu .f_menu-in-4 a:hover {
  background: url(../images/f_menu-4.png) 0 -94px;
}
.leftmenu .f_menu-in-4 a {
  display: block;
  width: 64px;
  height: 94px;
  text-indent: -9999px;
  background: url(../images/f_menu-4.png) 0 -94px;
}
.leftmenu .f_menu-in-4 a:hover {
  background: url(../images/f_menu-4.png) 0 -94px;
}
.leftmenu .f_menu-5, .leftmenu .f_menu-in-5 {
  float: right;
  width: 64px;
  height: 94px;
  margin-right: -5px;
}
.leftmenu .f_menu-5 a, .leftmenu .f_menu-in-5 a {
  display: block;
  width: 64px;
  height: 94px;
  text-indent: -9999px;
  background: url(../images/f_menu-5.png) 0 0;
}
.leftmenu .f_menu-5 a:hover, .leftmenu .f_menu-in-5 a:hover {
  background: url(../images/f_menu-5.png) 0 -94px;
}
.leftmenu .f_menu-in-5 a {
  display: block;
  width: 64px;
  height: 94px;
  text-indent: -9999px;
  background: url(../images/f_menu-5.png) 0 -94px;
}
.leftmenu .f_menu-in-5 a:hover {
  background: url(../images/f_menu-5.png) 0 -94px;
}
.leftmenu .f_menu-6, .leftmenu .f_menu-in-6 {
  float: right;
  width: 64px;
  height: 94px;
  margin-right: -5px;
}
.leftmenu .f_menu-6 a, .leftmenu .f_menu-in-6 a {
  display: block;
  width: 64px;
  height: 94px;
  text-indent: -9999px;
  background: url(../images/f_menu-6.png) 0 0;
}
.leftmenu .f_menu-6 a:hover, .leftmenu .f_menu-in-6 a:hover {
  background: url(../images/f_menu-6.png) 0 -94px;
}
.leftmenu .f_menu-in-6 a {
  display: block;
  width: 64px;
  height: 94px;
  text-indent: -9999px;
  background: url(../images/f_menu-6.png) 0 -94px;
}
.leftmenu .f_menu-in-6 a:hover {
  background: url(../images/f_menu-6.png) 0 -94px;
}

.contentpage {
  height: 100%;
  width: 60%;
  float: right;
}

.about {
  width: 866px;
  height: 100%;
  float: left;
  position: relative;
  background: transparent url(../images/about_1.jpg) repeat top center;
}
.about .about_bk {
  width: 100%;
  height: 100%;
  float: left;
  position: relative;
  background: url(../images/about.jpg) no-repeat top left;
}
.about .newscase_bk {
  width: 100%;
  height: 100%;
  float: left;
  position: relative;
  background: url(../images/newscase.jpg) no-repeat top left;
}
.about .progress_bk {
  width: 100%;
  height: 100%;
  float: left;
  position: relative;
  background: url(../images/progress.jpg) no-repeat top left;
}
.about .performance_bk {
  width: 100%;
  height: 100%;
  float: left;
  position: relative;
  background: url(../images/performance.jpg) no-repeat top left;
}
.about .charity_bk {
  width: 100%;
  height: 100%;
  float: left;
  position: relative;
  background: url(../images/charity.jpg) no-repeat top left;
}
.about .contact_bk {
  width: 100%;
  height: 100%;
  float: left;
  position: relative;
  background: url(../images/contact.jpg) no-repeat top left;
}
.about .slogan {
  height: 347px;
  float: left;
  background: transparent url(../images/slogan.png) no-repeat top center;
  margin-left: -62px;
  margin-top: 30px;
}
.about .c_logo {
  height: 65px;
  width: 257px;
  background: transparent url(../images/logo2.png) no-repeat top center;
  margin-left: -257px;
  margin-bottom: 30px;
  bottom: 30px;
  position: fixed;
}
.about .ct {
  width: 680px;
  height: 269px;
  float: left;
  position: relative;
  margin-top: 30%;
  margin-left: 30px;
  color: #7b7b7b;
  line-height: 26px;
}
.about .ct h1 {
  color: #002a6e;
  font-size: 20px;
}
.about .ct h2 {
  font-size: 16px;
  padding-bottom: 15px;
}
.about .ct p {
  line-height: 20px;
}
.about .ct_about {
  width: 680px;
  height: 269px;
  float: left;
  position: relative;
  margin-top: 30%;
  margin-left: 30px;
  color: #7b7b7b;
  line-height: 26px;
}
.about .ct_about h1 {
  color: #002a6e;
  font-size: 20px;
}
.about .ct_about h2 {
  font-size: 16px;
  padding-bottom: 15px;
}
.about .ct_about p {
  line-height: 20px;
}
.about .ct_about .content {
  margin: 0px;
  width: 100%;
  height: 100%;
  padding: 0px;
  overflow: auto;
}
.about .ct2 {
  width: 680px;
  height: auto;
  float: left;
  position: relative;
  margin-top: 190px;
  color: #7b7b7b;
  line-height: 26px;
}
.about .ct3 {
  width: 95%;
  height: 304px;
  float: right;
  margin-top: 320px;
  background: #c1c1c0;
}
.about .ct3 .info {
  width: 633px;
  height: 264px;
  float: left;
  position: relative;
  margin: 20px;
  background: #fff;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-bottom-right-radius: 10px;
  border-border-bottom-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-top-right-radius: 10px;
  border-border-top-right-radius: 10px;
}
.about .ct3 .info h2 {
  color: #103f7f;
  width: 285px;
  height: auto;
  float: left;
  position: relative;
  margin: 20px 0px 10px 15px;
  line-height: 36px;
  font-size: 14px;
}
.about .ct3 .info h3 {
  color: #525252;
  width: 285px;
  height: auto;
  float: left;
  position: relative;
  margin: 20px 0px 28px 15px;
  line-height: 18px;
  font-size: 12px;
}
.about .ct3 .info .send {
  width: 82px;
  height: 24px;
  margin: 0 auto;
  position: relative;
  float: left;
  text-indent: -9999px;
  margin-top: 8px;
}
.about .ct3 .info .send a {
  display: block;
  background: url(../images/send.jpg) no-repeat 0px 0px;
  width: 82px;
  height: 24px;
  margin: 0 auto;
  position: relative;
}
.about .ct3 .info .send a:hover {
  background: url(../images/send.jpg) no-repeat 0px -24px;
}
.about .ct3 .info .send a:active {
  background: url(../images/send.jpg) no-repeat 0px -48px;
}
.about .ct3 .info .send2 {
  width: 82px;
  height: 24px;
  margin: 0 auto;
  position: relative;
  float: left;
  text-indent: -9999px;
  margin-top: 8px;
  margin-left: 8px;
}
.about .ct3 .info .send2 a {
  display: block;
  background: url(../images/send2.jpg) no-repeat 0px 0px;
  width: 82px;
  height: 24px;
  margin: 0 auto;
  position: relative;
}
.about .ct3 .info .send2 a:hover {
  background: url(../images/send2.jpg) no-repeat 0px -24px;
}
.about .ct3 .info .send2 a:active {
  background: url(../images/send2.jpg) no-repeat 0px -48px;
}
.about .ct3 .box {
  width: 300px;
  height: auto;
  float: left;
  position: relative;
  padding: 4px;
}
.about .ct3 .txt-fld {
  border-bottom: 1px solid #cfcfcf;
  position: relative;
  text-align: left;
  width: 280px;
  padding: 0 10px;
  height: 30px;
  float: left;
}
.about .ct3 .txt-fld label {
  height: 34px;
}
.about .ct3 .txt-fld input {
  background: none repeat scroll 0 0 #fff;
  border-color: #fff;
  border-radius: 4px 4px 4px 4px;
  border-style: solid;
  border-width: 1px;
  color: #222222;
  font-family: "Helvetica Neue";
  font-size: 1.2em;
  outline: medium none;
  padding: 2px;
  width: 100px;
}
.about .ct3 .txt-fld input .good_input {
  background: url("../Image/good.png") no-repeat scroll 236px center #def5e1;
}
.about .ct3 textarea {
  width: 285px;
  height: 60px;
  clear: both;
  margin-top: 10px;
}
.about .ct3 .btn-fld {
  overflow: hidden;
  padding: 12px 20px 12px 130px;
  width: 254px;
}

.smalldetail {
  width: 215px;
  height: 326px;
  position: fixed;
  background: #fff;
  margin-left: -226px;
  margin-top: -11px;
  z-index: 9999999;
  -webkit-border-top-left-radius: 10px;
  -moz-border-top-left-radius: 10px;
  border-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-bottom-left-radius: 10px;
  border-border-bottom-left-radius: 10px;
  behavior: url(PIE.htc);
  behavior: url(PIE.php);
}
.smalldetail img {
  width: 215px;
  height: 326px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-top-left-radius: 10px;
  border-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-bottom-left-radius: 10px;
  border-border-bottom-left-radius: 10px;
}

.progressphoto {
  width: 256px;
  height: 291px;
  float: left;
  position: relative;
  margin: 6px;
}
.progressphoto img {
  width: 256px;
  height: 291px;
  float: left;
  position: relative;
}

.progressinfo {
  width: 316px;
  height: 291px;
  float: left;
  position: relative;
  margin: 6px;
  background: #fff;
}
.progressinfo h1 {
  float: left;
  width: 287px;
  height: 26px;
  float: left;
  position: relative;
}
.progressinfo h1 span {
  float: right;
}
.progressinfo .info {
  width: 100%;
  height: 263px;
  float: left;
  position: relative;
  border-top: 1px solid #7d7d7d;
  border-bottom: 1px solid #7d7d7d;
}
.progressinfo .info .line {
  border-bottom: 1px solid #cccccc;
  width: 287px;
  height: 26px;
  float: left;
  position: relative;
}
.progressinfo .info .line h1 {
  width: 260px;
  height: 26px;
  float: left;
  position: relative;
  color: #174789;
}
.progressinfo .info .line h1 span {
  float: right;
}
.progressinfo .info .number {
  width: 16px;
  height: 22px;
  float: left;
  position: relative;
  margin: 2px 5px 2px 0px;
  background: #174789;
  line-height: 22px;
  color: #fff;
  padding: 0px 3px;
}
.progressinfo .info .line2 {
  border-bottom: 1px solid #cccccc;
  width: 287px;
  height: 26px;
  float: left;
  position: relative;
}
.progressinfo .info .line2 h1 {
  width: 260px;
  height: 26px;
  float: left;
  position: relative;
  color: #707070;
}
.progressinfo .info .line2 h1 span {
  float: right;
}
.progressinfo .info .number2 {
  width: 16px;
  height: 22px;
  float: left;
  position: relative;
  margin: 2px 5px 2px 0px;
  background: #707070;
  line-height: 22px;
  color: #fff;
  padding: 0px 3px;
}
.progressinfo .content {
  width: 316px;
  height: 263px;
  overflow: auto;
}

#abgne_fade_pic {
  position: relative;
  width: 596px;
  height: 304px;
}

#abgne_fade_pic a.ad {
  position: absolute;
}

#abgne_fade_pic .control {
  position: absolute;
  right: 10px;
  top: 10px;
}

#abgne_fade_pic .control a {
  display: inline-block;
  margin: 0 3px;
  width: 13px;
  color: #fff;
  text-align: center;
  font-size: 10px;
  text-decoration: none;
  border: 1px solid white;
  padding: 1px 0;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(PIE.htc);
  behavior: url(PIE.php);
  padding: 0px 2px;
}

#abgne_fade_pic .control a.on {
  font-weight: bold;
  color: #000;
  background: #8a8b8b;
}

#tabs {
  font-size: .8em !important;
  width: auto;
  padding: 0;
  border: 0 !important;
  overflow: hidden;
  width: 618px;
  height: 400px;
  float: left;
  position: relative;
}

.ui-scrollable-tabs {
  overflow: hidden;
  position: relative;
  width: 618px;
}

.ui-scrollable-tabs .ui-tabs-nav {
  width: 1000000px;
  padding: 1px 0 0 1px;
  border-left: none;
  border-right: none;
  padding-top: 1px;
  position: relative;
}

.ui-scrollable-tabs .ui-tabs .ui-tabs-closable li a {
  padding-right: 5px;
}

.ui-scrollable-tabs .ui-tabs-nav-arrows {
  left: 0;
  margin: 0;
  margin: 0 5px;
  padding: 0;
  position: absolute;
  right: -5px;
  bottom: 5px;
}

/*IE7 fix*/
*:first-child + html .ui-scrollable-tabs .ui-tabs-nav-arrows {
  z-index: 1;
}

.ui-scrollable-tabs .ui-tabs .ui-tabs-nav li {
  margin: 0 1px 0;
}

.ui-tabs-nav li .ui-tabs-close {
  float: left;
  margin-top: 8px;
  margin-right: 4px;
  border: none;
  cursor: pointer;
}

.ui-scrollable-tabs .ui-tabs-nav-arrows .ui-tabs-arrow-next {
  float: right;
  background: url(../images/s6.png) no-repeat;
  width: 30px;
  height: 39px;
  z-index: 9999999;
}

.ui-scrollable-tabs .ui-tabs-nav-arrows .ui-tabs-arrow-previous {
  float: left;
  background: url(../images/s5.png) no-repeat;
  width: 30px;
  height: 39px;
}

.ui-scrollable-tabs .ui-tabs-nav-arrows li {
  list-style: none;
  position: relative;
  cursor: pointer;
  margin: 0;
  padding: 0;
  display: none;
  z-index: 1;
}

.ui-scrollable-tabs .ui-tabs-nav-arrows li a {
  display: block;
  padding: 8px 0 9px;
}

.clear::after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  zoom: 1;
  /*IE6, IE7*/
}

.clear {
  clear: both;
}

#footer2 {
  float: left;
  width: 100%;
  height: 48px;
  background: #000;
  bottom: 0px;
  position: absolute;
}
#footer2 .regularize {
  width: 1000px;
  height: 48px;
  margin: 0 auto;
  position: relative;
  color: #949cb6;
  line-height: 48px;
}

#footer {
  float: left;
  width: 100%;
  height: 98px;
  background: transparent url(../images/footer.png) repeat top center;
  bottom: 0px;
  position: absolute;
}
#footer .regularize {
  width: 1000px;
  height: 98px;
  margin: 0 auto;
  position: relative;
  color: #949cb6;
  line-height: 80px;
}
#footer .regularize .fbbt {
  width: 31px;
  height: 39px;
  margin: 0 auto;
  position: relative;
  float: right;
  text-indent: -9999px;
  margin-top: 20px;
}
#footer .regularize .fbbt a {
  display: block;
  background: url(../images/bt2.png) no-repeat 0px 0px;
  width: 31px;
  height: 39px;
  margin: 0 auto;
  position: relative;
}
#footer .regularize .fbbt a:hover {
  background: url(../images/bt2.png) no-repeat 0px -39px;
}
#footer .regularize .fbbt a:active {
  background: url(../images/bt2.png) no-repeat 0px -78px;
}
#footer .regularize .fbbt2 {
  width: 31px;
  height: 39px;
  margin: 0 auto;
  position: relative;
  float: right;
  text-indent: -9999px;
  margin-top: 20px;
}
#footer .regularize .fbbt2 a {
  display: block;
  background: url(../images/bt.png) no-repeat 0px 0px;
  width: 31px;
  height: 39px;
  margin: 0 auto;
  position: relative;
}
#footer .regularize .fbbt2 a:hover {
  background: url(../images/bt.png) no-repeat 0px -39px;
}
#footer .regularize .fbbt2 a:active {
  background: url(../images/bt.png) no-repeat 0px -78px;
}

.logo {
  float: left;
  width: 257px;
  height: 65px;
  margin: 39px 0 0 85px;
  background: transparent url(../images/logo.png) no-repeat top center;
}

.menu_navi {
  float: left;
  width: 100%;
  height: 70px;
  margin-top: 10px;
}

.navi-1, .navi-in-1 {
  float: left;
  width: 136px;
  height: 70px;
  margin-left: 20px;
}

.navi-1 a, .navi-in-1 a {
  display: block;
  width: 136px;
  height: 70px;
  text-indent: -9999px;
  background: url(../images/navi-1.png) 0 0;
}

.navi-1 a:hover, .navi-in-1 a:hover {
  background: url(../images/navi-1.png) 0 -70px;
}

.navi-in-1 a {
  display: block;
  width: 136px;
  height: 70px;
  text-indent: -9999px;
  background: url(../images/navi-1.png) 0 -70px;
}

.navi-in-1 a:hover {
  background: url(../images/navi-1.png) 0 -70px;
}

.navi-2, .navi-in-2 {
  float: left;
  width: 136px;
  height: 70px;
  margin-left: 20px;
}

.navi-2 a, .navi-in-2 a {
  display: block;
  width: 136px;
  height: 70px;
  text-indent: -9999px;
  background: url(../images/navi-2.png) 0 0;
}

.navi-2 a:hover, .navi-in-2 a:hover {
  background: url(../images/navi-2.png) 0 -70px;
}

.navi-in-2 a {
  display: block;
  width: 136px;
  height: 70px;
  text-indent: -9999px;
  background: url(../images/navi-2.png) 0 -70px;
}

.navi-in-2 a:hover {
  background: url(../images/navi-2.png) 0 -70px;
}

.navi-3, .navi-in-3 {
  float: left;
  width: 136px;
  height: 70px;
  margin-left: 20px;
}

.navi-3 a, .navi-in-3 a {
  display: block;
  width: 136px;
  height: 70px;
  text-indent: -9999px;
  background: url(../images/navi-3.png) 0 0;
}

.navi-3 a:hover, .navi-in-3 a:hover {
  background: url(../images/navi-3.png) 0 -70px;
}

.navi-in-3 a {
  display: block;
  width: 136px;
  height: 70px;
  text-indent: -9999px;
  background: url(../images/navi-3.png) 0 -70px;
}

.navi-in-3 a:hover {
  background: url(../images/navi-3.png) 0 -70px;
}

.navi-4, .navi-in-4 {
  float: left;
  width: 136px;
  height: 70px;
  margin-left: 20px;
}

.navi-4 a, .navi-in-4 a {
  display: block;
  width: 136px;
  height: 70px;
  text-indent: -9999px;
  background: url(../images/navi-4.png) 0 0;
}

.navi-4 a:hover, .navi-in-4 a:hover {
  background: url(../images/navi-4.png) 0 -70px;
}

.navi-in-4 a {
  display: block;
  width: 136px;
  height: 70px;
  text-indent: -9999px;
  background: url(../images/navi-4.png) 0 -70px;
}

.navi-in-4 a:hover {
  background: url(../images/navi-4.png) 0 -70px;
}

.navi-5, .navi-in-5 {
  float: left;
  width: 136px;
  height: 70px;
  margin-left: 20px;
}

.navi-5 a, .navi-in-5 a {
  display: block;
  width: 136px;
  height: 70px;
  text-indent: -9999px;
  background: url(../images/navi-5.png) 0 0;
}

.navi-5 a:hover, .navi-in-5 a:hover {
  background: url(../images/navi-5.png) 0 -70px;
}

.navi-in-5 a {
  display: block;
  width: 136px;
  height: 70px;
  text-indent: -9999px;
  background: url(../images/navi-5.png) 0 -70px;
}

.navi-in-5 a:hover {
  background: url(../images/navi-5.png) 0 -70px;
}

.navi-6, .navi-in-6 {
  float: left;
  width: 136px;
  height: 70px;
  margin-left: 20px;
}

.navi-6 a, .navi-in-6 a {
  display: block;
  width: 136px;
  height: 70px;
  text-indent: -9999px;
  background: url(../images/navi-6.png) 0 0;
}

.navi-6 a:hover, .navi-in-6 a:hover {
  background: url(../images/navi-6.png) 0 -70px;
}

.navi-in-6 a {
  display: block;
  width: 136px;
  height: 70px;
  text-indent: -9999px;
  background: url(../images/navi-6.png) 0 -70px;
}

.navi-in-6 a:hover {
  background: url(../images/navi-6.png) 0 -70px;
}

*:focus {
  outline: 0;
}

DIV.yahoo {
  PADDING-RIGHT: 3px;
  PADDING-LEFT: 3px;
  PADDING-BOTTOM: 10px;
  MARGIN: 3px;
  PADDING-TOP: 3px;
  TEXT-ALIGN: center;
}

DIV.yahoo A {
  BORDER: #fff 1px solid;
  PADDING-RIGHT: 5px;
  MARGIN: 2px;
  COLOR: #de3c45;
  PADDING-TOP: 2px;
  TEXT-DECORATION: underline;
}

DIV.yahoo A:hover {
  BORDER: #fff 1px solid;
  PADDING-RIGHT: 5px;
  MARGIN: 2px;
  COLOR: #de3c45;
  PADDING-TOP: 2px;
  TEXT-DECORATION: underline;
}

DIV.yahoo A:active {
  BORDER: #fff 1px solid;
  PADDING-RIGHT: 5px;
  MARGIN: 2px;
  COLOR: #de3c45;
  PADDING-TOP: 2px;
  TEXT-DECORATION: underline;
}

DIV.yahoo SPAN.current {
  BORDER-RIGHT: #de3c45 1px solid;
  PADDING-RIGHT: 5px;
  BORDER-TOP: #fff 1px solid;
  PADDING-LEFT: 5px;
  FONT-WEIGHT: bold;
  PADDING-BOTTOM: 2px;
  MARGIN: 2px;
  BORDER-LEFT: #de3c45 1px solid;
  COLOR: #000;
  PADDING-TOP: 2px;
  BORDER-BOTTOM: #de3c45 1px solid;
  BACKGROUND-COLOR: #de3c45;
}

DIV.yahoo SPAN.disabled {
  BORDER-RIGHT: #de3c45 1px solid;
  PADDING-RIGHT: 5px;
  BORDER-TOP: #de3c45 1px solid;
  PADDING-LEFT: 5px;
  PADDING-BOTTOM: 2px;
  MARGIN: 2px;
  BORDER-LEFT: #de3c45 1px solid;
  COLOR: #de3c45;
  PADDING-TOP: 2px;
  BORDER-BOTTOM: #de3c45 1px solid;
}
